/* CCBN | StreetEvents custom stylesheet */

/* last updated: 28 Feb 2001 */


/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/*|||||||||||||||||||||||||||||||||||||| UNIVERSAL STYLES ||||||||||||||||||||||||||||||*/
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/



BODY
	{ background-color: #999999;
		 }
		 
 TD
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}


A:hover {text-decoration:none; color:#CC3300;}






/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/*||||||||||||||||||||||||||||||||||||||  FONT STYLES ||||||||||||||||||||||||||||||||||*/
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/

/* for size 10px fonts White */   
.fntBgblue { 
	color : #FFFFFF; 
	font-size : 10px;
	background-color : #6699CC;
}




/* for size 10px fonts White */   
.fontSmwhite { 
	color : #FFFFFF; 
	font-size : 10px;
}



/* for size 10px blue White */   
.fontSmdrkblue { 
	color : #336699; 
	font-size : 10px;
}


/* for size 11px fonts White */   
.fontWhite { 
	color : #FFFFFF; 
	font-size : 11px;
	font-weight: bold;
}


/* for size 18px fonts White */   
.fontLrgwhite {
	font-family: Verdana, sans-serif;
	color : #FFFFFF; 
	font-size : 11px;
	font-weight: bold;
}



/* for size 18px fonts Black */   
.fontLrgblack { 
	color : #000000; 
	font-size : 18px;
	font-weight: bold;
}



/* for size 11px fonts Blue */   
.fontLrgblue { 
	color : #336699; 
	font-size : 11px;
	font-weight: bold;
}



/* for size 18px fonts Black */   
.font18whiteBold { 
	color : #FFFFFF; 
	font-size : 18px;
	font-weight: bold;
}



/* for size 10px fonts Black */   
.fontSmblack { 
	color : #000000; 
	font-size : 10px;
}




/* for size 10px fonts grey */   
.fontSmgrey { 
	color : #999999; 
	font-size : 10px;
}




/* for size 12px fonts grey */   
.fontGrey { 
	color : #666666; 
	font-size : 12px;
}




/* for size 11px fonts Olive green */   
.fontOlive { 
	color : #999933; 
	font-size : 11px;
	font-weight: bold;
}



/* for size 12px Bold fonts Red */   
.fontBoldred { 
	color : #CC3300; 
	font-size : 12px;
	font-weight: bold;
}



/* for size 11px fonts White Date */   
.fontDate { 
	color : #000000; 
	font-size : 11px;
}





/* for Dark Blue font face */   
.fontDrkblue { 
	color : #336699; 
	font-size : 12px;
}



/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/*||||||||||||||||||||||||||||||||  BACKGROUND TD CELL COLORS ||||||||||||||||||||||||||*/
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/


/* for Overall White Background */  
.bgWhite {
	background-color : White;
}

/* for Overall Black Background */  
.bgBlack {
	background-color : black;
}



/* for Overall Darkest Grey Background */  
.bgDrkgrey2 {
	background-color : #333333;
}


/* for Overall Light Grey Background */  
.bgLtgrey {
	background-color : #CCCCCC;
}

/* for Overall Lightest Grey Background */  
.bgLtgrey2 {
	background-color : #EEEEEE;
}


/* for Overall Grey Background */  
.bgGrey {
	background-color : #999999;
}

/* for Overall Medium Grey Background */  
.bgMedgrey {
	background-color : #BABABA;
}


/* for Overall Dark Grey Background */  
.bgDrkgrey {
	background-color : #666666;
}


/* for Overall Light Tan Background */  
.bgLttan {
	background-color : #f5f5e4;
}


/* for Overall Tan Background */  
.bgTan {
	background-color : #D6D6AB;
}

/* for Overall Olive Green Background */  
.bgOlive {
	background-color : #999966;
}




/* for Dark Blue background */   
.bgDrkblue { 
	background-color : #003366; 
}



/* for light Blue Background */  
.bgLtblue {
	background-color : #CBDCED;
}

/* for light Blue Background */  
.bgLtblue2 {
	background-color : #99CCFF;
}


/* for Blue Background */  
.bgBlue {
	background-color : #6699CC;
}




/* for Medblue Background */  
.bgMedblue {
	background-color : #336699;
}



/* for Orange Yellow Background */  
.bgDrkyel {
	background-color : #FFCC66;
}


/* for Light Yellow Background */  
.bgLtyel {
	background-color : #FFFFCC;
}




/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/*||||||||||||||||||||||||||||||||| sub menu rollover ||||||||||||||||||||||||||||||||||*/
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/




/* Side MENU */

/* for TD rollovers in Top Menu */
.navFont {
	font-family: Verdana, sans-serif;
	font-weight : bold;
	font-size : 11px;
	color : #CCCCCC;
}



 /* for inactive Side Menu */
.navNull {
	color: #FFFFFF;
	font-family : Verdana, sans-serif;
	font-size : 11px;
	font-weight : bold;
	background : #666666;
}


 /* for Side Nav link */

A.SideLink:link {color:#CCCCCC;} 
A.SideLink {text-decoration:none} 
A.SideLink:visited {color:#CCCCCC;} 
A.SideLink:hover {color:#FFFFFF;}

